@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');


.lhrcCOLORS {

    color: #41A6D7;
    color: #E85E3F;
    color: #CFE072;
    color: #91D3CA;
    color: #1E8C8A;
    color: #3E5B58;
    color: #1E4376;
    color: #143968;
}

body {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    margin-bottom: 25px;
    margin-top: 25px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #1E4376;
  }

table {
    width: 100%;
    border-collapse: collapse;
  }

th, td {
    border: 1px solid #1E4376;
    padding: 8px;
    text-align: center;
  }

  td:nth-child(1), td:nth-child(2) {
    font-weight:900;
    font-size: 20px;
    text-align: left;
    padding-left: 20px;
    color: #1E4376;
}

th {
    background-color: #1E4376;
    color: #fff;
  }

a.button {
    background-color: #1E4376;
    color: #fff;
    text-align: center;
    padding: 4px 16px;
    text-decoration: none;
    border-radius: 4px;
  }